Subject: DSAT Audits
From: Pritish Nandi <[email-masked]>
To: Dheeraj Tripathi <[email-masked]>
Cc: abhishek kumar <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 3 Aug 2021 06:29:23 -0700 (MST)

Hi Dheeraj, 

As discussed, please find below the feedback for DSAT audits: 

Tiicket 	Assignee name 	CSAT Open Feedback 	Rating 	CSAT Reason 	Ticket Group 	Ticket Brand 	Category 	Sub Category 	Comments 
150279 	Dheeraj Tripathi 		1 		Gaming 	EPOS Gaming 	Agent 	Misunderstanding 	The agent did not understand the customer response on when to call 
149675 	Dheeraj Tripathi 		1 		Warranty 	EPOS Gaming 	Agent 	Slow Troubleshooting 	The customer was not happy with the Slow troubleshooting 
163164 	Dheeraj Tripathi 	Answer the question I raise, directly and simply. I have been unable to get an answer to the simple question, Can I control the volume of my speech, as it is transmitted by the speakers in the headset when I talk on Zoom? 	1 	Knowledge, Speed 	Gaming 	EPOS Gaming 	Agent 	Misunderstanding 	The agent did not comprehend the issue correctly 

Regards, 
Pritish Nandi